Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

dart_twitter_api

flutter pub add dart_twitter_api
pub.dev Source Code API Docs
Category : Social Media
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <3.0.0
Latest Version : 0.5.8 (Dec, 2022)
Created : Jun, 2020
Pub Likes : 43
Pub Points : 130
GitHub Stars : 60
Open Issues : 0

About dart_twitter_api package

A dart wrapper for using the Twitter API with well documented interfaces for every endpoint.

Open Source Flutter Apps & Projects that use dart_twitter_api package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: February 15, 2024